/* varibles */
/*-- border radius 

  @include border-radius(0);

--*/
/*  get the font-size converted in em
 *  $target = size in px of element who want to convert   
 *  $source = font size of body
 *  getSizeEm(10)
 */
/*  get line height converted in em
 *  $size = font size (not body) 
 *  $lineHeight = line height in px of the target 
 *  lineHeightEm(10,18)
 */
/* 
 * get the line height with a font size already set
 * $targetFont = font-size
 * $targetLH  = line-height
 */
/* cookies, reset style */
/*-----------------Generic Style Reset-----------------*/
.vc_hidden {
  display: none; }

* {
  box-sizing: border-box;
  *behavior: url(js/boxsizing.htc);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

html, body, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, p, h1, h2, h3, h4, h5, h6, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  text-decoration: none;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input:not([type='checkbox']):not([type='radio']), button, textarea {
  outline: none;
  appearance: button;
  -moz-appearance: button;
  -webkit-appearance: button; }

.cc-cookies {
  width: 100% !important;
  font-size: 0.8em;
  line-height: 1.2em;
  background: #f8f8f8;
  -webkit-box-shadow: 0 8px 6px -6px #dfdfe2;
  -moz-box-shadow: 0 8px 6px -6px #dfdfe2;
  box-shadow: 0 8px 6px -6px #dfdfe2; 
  display:none; /*this is hidden because there is already iubenda in tag manager*/
  }

.cc-cookies > div {
  width: auto; }

.cc-cookies .msg {
  width: 78%;
  float: left;
  clear: left;
  text-align: left;
  color: #010101; }

.cc-cookies .msg a {
  color: #010101;
  text-decoration: underline; }

.cc-cookies a.cc-cookie-accept,
.cc-cookies-error a.cc-cookie-accept,
.cc-cookies a.cc-cookie-decline,
.cc-cookies-error a.cc-cookie-decline,
.cc-cookies a.cc-cookie-reset {
  font-size: 1.0em;
  line-height: 1.6em;
  color: #010101;
  width: 20%;
  float: right;
  clear: right;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border: 2px #010101 solid; }

/*-----------------End-----------------*/
/* className: vc_social_icons */
.zero_share_count .count {
  display: none; }

.vc_social_icon_small .social .cont_sharre_fb_tw .sharre_fb_tw .box:before {
  content: '\f1e0';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin-right: 5px;
  float: left;
  border: 2px solid #000;
  border-radius: 50% 50%;
  width: 30px;
  height: 30px;
  line-height: 27px;
  color: #000; }

.vc_social_icon .social .cont_sharre_fb_tw .sharre_fb_tw .box:before {
  content: '\f1e0';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  margin-right: 5px;
  float: left;
  border: 2px solid #000;
  border-radius: 50% 50%;
  width: 35px;
  height: 35px;
  line-height: 32px;
  color: #000; }

.vc_social_icon .social .cont_sharre_fb_tw .sharre_fb_tw .box .count {
  margin-top: 5px;
  float: left;
  border: 2px solid #000;
  border-radius: 50% 50%;
  width: 35px;
  height: 35px;
  line-height: 32px;
  color: #000;
  display: none; }

/*.vc_theme_default.gallery .cont_img a:before {
  content: "\f03e"; }
*/
.vc_theme_default.video .cont_foto a:before,
.vc_theme_default .video .cont_foto a:before,
.vc_theme_default.video .cont_img a:before,
.vc_theme_default .video .cont_img a:before,
.vc_theme_zoo.video .cont_foto a:before,
.vc_theme_zoo .video .cont_foto a:before,
.vc_theme_zoo.video .cont_img a:before,
.vc_theme_zoo .video .cont_img a:before{
    /*content: url(../images/105_icon_video.png);*/
    content: " ";
    background: url(../images/icon_video_new.png);
    background-size: 50px;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat; 
    position:absolute;
    bottom:10px;
    left:10px;
    z-index:10;}

.vc_theme_default.gallery .cont_foto a:before,
.vc_theme_default .gallery .cont_foto a:before,
.vc_theme_default.gallery .cont_img a:before,
.vc_theme_default .gallery .cont_img a:before {
    /*content: url(../images/105_icon_video.png);*/
    content: " ";
    background: url(../images/icon_gallery_new.png);
    background-size: 50px;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat; }

/*.vc_theme_default.gallery .cont_img a:before {
  color: #fff;
  opacity: 1;
  font-family: FontAwesome;
  font-size: 45px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  position: absolute;
  display: inline-block;
  bottom: 10px;
  left: 10px; }
*/
.vc_theme_default.gallery .cont_foto a:before,
.vc_theme_default .gallery .cont_foto a:before,
.vc_theme_default.gallery .cont_img a:before,
.vc_theme_default .gallery .cont_img a:before,
.vc_theme_default .video .cont_img a:before,
.vc_theme_default.video .cont_img a:before {
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  position: absolute;
  display: inline-block;
  bottom: 10px;
  left: 10px; }

/*  vc_theme_variant */
/*.vc_theme_variant.gallery .cont_img a:before {
  content: "\f03e"; }*/

.vc_theme_variant .video .cont_img a:before,
.vc_theme_variant.video .cont_img a:before {
  content: url(../images/105_icon_video.png); }

/*.vc_theme_variant.gallery .cont_img a:before {
  color: #fff;
  opacity: 1;
  font-family: FontAwesome;
  font-size: 45px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  position: absolute;
  display: inline-block;
  top: 20px;
  right: 20px; }*/

.vc_theme_variant .video .cont_img a:before,
.vc_theme_variant.video .cont_img a:before {
  margin: -25px 0 0 -25px;
  padding: 0px;
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%; }

body {
  font-size: 16px;
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  color: #000;
  text-rendering: optimizeLegibility;
  font-weight: 400;
  background: #fff; }

a {
  color: #000; }
  a:hover, a:link, a:visited, a:active {
    text-decoration: none; }

/*-----------------vc_txt_xl-----------------*/
.vc_txt_xl .ora_pubblicazione,
.vc_txt_xl .num_commenti,
.vc_txt_xl .social {
  font-size: 0.75em;
  line-height: 1em;
  font-weight: normal;
  text-transform: uppercase; }
.vc_txt_xl .occhiello,
.vc_txt_xl .occhiello_articolo,
.vc_txt_xl .sezione {
  font-size: 0.75em;
  line-height: 1em;
  font-weight: bold;
  text-transform: uppercase; }
.vc_txt_xl .titolo {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 2em;
  line-height: 1.0625em; 
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /*max-height: 2.125em;*/
  }
.vc_txt_xl .sottotitolo,
.vc_txt_xl .sommario_articolo,
.vc_txt_xl .sommario {
  font-size: 1.75em;
  line-height: 0.92857em;
  font-weight: 600; }
.vc_txt_xl .correlati {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: 500; }
.vc_txt_xl .testo {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: normal; }
.vc_txt_xl .autore {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: normal;
  font-style: italic;
  text-transform: initial; }

/*-----------------End-----------------*/
/*-----------------vc_txt_m-----------------*/
.vc_txt_m .ora_pubblicazione,
.vc_txt_m .num_commenti,
.vc_txt_m .social {
  font-size: 0.8125em;
  line-height: 1em;
  font-weight: normal;
  text-transform: uppercase; }
.vc_txt_m .occhiello,
.vc_txt_m .occhiello_articolo,
.vc_txt_m .sezione,
.vc_txt_m .tipo {
  font-size: 12px;/*0.8125em;*/
  line-height:14px; /*1em;*/
  font-weight: 500;
  text-transform: uppercase; 
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  max-height: 18px; }
.vc_txt_m .titolo {
  font-weight: 500;/*bold;*/
  font-size: 21px; /*1.3125em;*/
  line-height: 24px; /*1.1904em;*/ 
}
.vc_txt_m .titolo a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  max-height: 49px;}
.vc_txt_m .sottotitolo,
.vc_txt_m .sommario_articolo,
.vc_txt_m .sommario {
  font-size: 0.9375em;
  line-height: 1.2666em;
  font-weight: normal; }
.vc_txt_m .correlati {
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  /*font-size: 1em;
  line-height: 1.0625em;
  font-weight: 500; */}
.vc_txt_m .testo {
  font-size: 14px;
  line-height: 17px;
  font-weight: 300;
  /*font-size: 0.9375em;
  line-height: 1.2666em;
  font-weight: normal; */}
.vc_txt_m .autore {
  font-size: 0.9375em;
  line-height: 1em;
  font-weight: normal;
  font-style: italic;
  text-transform: initial; }

/*-----------------End-----------------*/
/*-----------------vc_txt_l-----------------*/
.vc_txt_l .ora_pubblicazione,
.vc_txt_l .num_commenti,
.vc_txt_l .social {
  font-size: 0.875em;
  line-height: 1em;
  font-weight: normal;
  text-transform: uppercase; }
.vc_txt_l .occhiello,
.vc_txt_l .occhiello_articolo,
.vc_txt_l .sezione {
  font-size: 0.875em;
  line-height: 1em;
  font-weight: bold;
  text-transform: uppercase; }
.vc_txt_l .titolo {
  font-weight: 500;
  font-size: 1.3125em;
  line-height: 1.190em; }
.vc_txt_l .sottotitolo,
.vc_txt_l .sommario_articolo,
.vc_txt_l .sommario {
  font-size: 1.25em;
  line-height: 1.09524em;
  font-weight: 400; }
.vc_txt_l .correlati {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: 500; }
.vc_txt_l .testo {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: normal; }
.vc_txt_l .autore {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: normal;
  font-style: italic;
  text-transform: initial; }

/*-----------------End-----------------*/
/*-----------------vc_txt_s-----------------*/
.vc_txt_s .ora_pubblicazione,
.vc_txt_s .num_commenti,
.vc_txt_s .social {
  font-size: 0.8125em;
  line-height: 1em;
  font-weight: normal;
  text-transform: uppercase; }
.vc_txt_s .occhiello,
.vc_txt_s .occhiello_articolo,
.vc_txt_s .sezione {
  font-size: 12px;/*0.8125em;*/
  line-height:14px; /*1em;*/
  font-weight: 500;
  text-transform: uppercase; 
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  max-height: 18px; }
.vc_txt_s .titolo {
  font-weight: 500;/*bold;*/
  font-size: 18px; /*1.125em;*/
  line-height: 21px; /*1.1666em;*/ 
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  max-height: 38px;  }
.vc_txt_s .sottotitolo,
.vc_txt_s .sommario_articolo,
.vc_txt_s .sommario {
  font-size: 0.875em;
  line-height: 1em;
  font-weight: 300; }
.vc_txt_s .correlati {
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  /*font-size: 0.9375em;
  line-height: 1.1333em;
  font-weight: 500;*/ }
.vc_txt_s .testo {
  font-size: 0.875em;
  line-height: 1em;
  font-weight: 300; }
.vc_txt_s .autore {
  font-size: 0.9375em;
  line-height: 1em;
  font-weight: normal;
  font-style: italic;
  text-transform: initial; }

/*-----------------vc_txt_xs-----------------*/
.vc_txt_xs .ora_pubblicazione,
.vc_txt_xs .num_commenti,
.vc_txt_xs .social {
  font-size: 0.8125em;
  line-height: 1em;
  font-weight: normal;
  text-transform: uppercase; }
.vc_txt_xs .occhiello,
.vc_txt_xs .occhiello_articolo,
.vc_txt_xs .sezione {
  font-size: 0.8125em;
  line-height: 1em;
  font-weight: 500;
  text-transform: uppercase; 
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  max-height: 1.2em; }
.vc_txt_xs .titolo {
  font-weight: 500;
  font-size: 0.875em;
  line-height: 1.214em; 
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  max-height: 2.428em;}
.vc_txt_xs .sottotitolo,
.vc_txt_xs .sommario_articolo,
.vc_txt_xs .sommario {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: normal; }
.vc_txt_xs .correlati {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: 500; }
.vc_txt_xs .testo {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: normal; }
.vc_txt_xs .autore {
  font-size: 1em;
  line-height: 1.125em;
  font-weight: normal;
  font-style: italic;
  text-transform: initial; }

/*-----------------vc_article-----------------*/
  .vc_article .occhiello,
  .vc_article .occhiello_articolo,
  .vc_article .sezione {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    text-transform: uppercase; }
  .vc_article .data_articolo,
  .vc_article .autore_articolo {
    font-size: 14px;
    line-height: 14px;
    font-weight: 300; }
  .vc_article .social {
    font-size: 1em;
    line-height: 1.125em;
    font-weight: normal; }
  .vc_article .vc_story_telling_title,
  .vc_article .titolo {
    font-size: 36px;
    line-height: 40px;
    font-weight: 500; }
  .vc_article .sottotitolo {
    font-size: 19px;
    line-height: 24px;
    font-weight: normal; }
  .vc_article .sommario_articolo,
  .vc_article .sommario {
    font-size: 1.25em;
    line-height: 1.1em;
    font-weight: normal; }
  .vc_article .vc_story_telling_text,
  .vc_article .testo {
    font-size: 16px;
    line-height: 23px;
    font-weight: 300; }
    .vc_article .vc_story_telling_text a,
    .vc_article .testo a {
      text-decoration: underline; }
      
/*---formatting*/
.vc_article .testo_articolo h1 {
    font-size:2em;
    line-height:1.2em;
    font-weight: bold;
}
.vc_article .testo_articolo h2 {
    font-size:1.8em;
    line-height:1.2em;
    font-weight: bold;
}
.vc_article .testo_articolo h3 {
    font-size:1.6em;
    line-height:1.2em;
    font-weight: bold;
}
.vc_article .testo_articolo h4 {
    font-size:1.4em;
    line-height:1.2em;
    font-weight: bold;
}
.vc_article .testo_articolo h5 {
    font-size:1.25em;
    line-height:1.2em;
    font-weight: bold;
}
.vc_article .testo_articolo h6 {
    font-size: 1.09em;
    line-height:1.2em;
    font-weight: bold;
}
.vc_article .testo_articolo blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 1.05em;
    line-height: 1.2em;
    border-left: 5px solid #eee;
}
.vc_article .testo_articolo sup,
.vc_article .testo_articolo sub {
    font-size: 0.75em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
.vc_article .testo_articolo code {
    padding: 3px 5px;
    font-size: 0.9em;
    color: #c7254e;
    background-color: #f9f2f4;
    white-space: pre-line;
    border-radius: 0;
}
.vc_article .testo_articolo code,
.vc_article .testo_articolo kbd,
.vc_article .testo_articolo pre,
.vc_article .testo_articolo samp {
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}
.vc_article .testo_articolo ul {
    margin-top: 0;
    margin-bottom: 10px;
    list-style-type: disc;
    padding-left: 40px;
}
.vc_article .testo_articolo ol {
    margin-top: 0;
    margin-bottom: 10px;
    list-style-type: decimal;
    padding-left: 40px;
}
.vc_article .testo_articolo p {
    margin:0 0 10px 0;
}
/*-----------------Article Preview Related----------------------*/
.anteprima_articolo ul.vc_relateds {
  margin-top: 12px;
  width: 100%;
  float: left;
  clear: left; }

.anteprima_articolo ul.vc_relateds .occhiello {
  display: none; }

.anteprima_articolo ul.vc_relateds li {
  margin-top: 5px;
  position: relative; }

.anteprima_articolo ul.vc_relateds li.line_break {
  display: none; }

.anteprima_articolo ul.vc_relateds li.articolo:before,
.anteprima_articolo ul.vc_relateds li.audio:before,
.anteprima_articolo ul.vc_relateds li.scheda:before,
.anteprima_articolo ul.vc_relateds li.gallery:before,
.anteprima_articolo ul.vc_relateds li.sondaggio:before,
.anteprima_articolo ul.vc_relateds li.video:before,
.anteprima_articolo ul.vc_relateds li.blog:before,
.anteprima_articolo ul.vc_relateds li.lettera:before {
  content: ' ';
  font-family: FontAwesome;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  position: absolute;
  width: 20px;
  margin-bottom: 3px;
  border-bottom: 2px solid #ffe200;
  top: -5px; }

/*.anteprima_articolo ul.vc_relateds li.articolo:before,
.anteprima_articolo ul.vc_relateds li.lettera:before,
.anteprima_articolo ul.vc_relateds li.blog:before {
    content: '\f0c1';
}
.anteprima_articolo ul.vc_relateds li.video:before {
    content: '\f03d';
}
.anteprima_articolo ul.vc_relateds li.sondaggio:before  {
    content: '\f200';
}
.anteprima_articolo ul.vc_relateds li.gallery:before {
    content: '\f030';
}
.anteprima_articolo ul.vc_relateds li.scheda:before{
    content: '\f1e9';
}
.anteprima_articolo ul.vc_relateds li.audio:before {
    content: '\f130';
}

.anteprima_articolo ul.vc_relateds li.articolo:before,
.anteprima_articolo ul.vc_relateds li.audio:before,
.anteprima_articolo ul.vc_relateds li.scheda:before,
.anteprima_articolo ul.vc_relateds li.gallery:before,
.anteprima_articolo ul.vc_relateds li.sondaggio:before,
.anteprima_articolo ul.vc_relateds li.video:before,
.anteprima_articolo ul.vc_relateds li.blog:before,
.anteprima_articolo ul.vc_relateds li.lettera:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}*/
/*-----------------Story telling-----------------*/
.vc_story_telling_nav {
  font-weight: bold; }
  .vc_story_telling_nav li {
    cursor: pointer; }

.vc_story_telling_link {
  font-style: italic;
  text-transform: uppercase;
  text-decoration: underline;
  cursor: pointer; }

.vc_story_telling_pagination {
  margin-top: 15px;
  padding: 15px 10px 10px 10px;
  display: table;
  background: #ededed;
  color: #909090; }
  .vc_story_telling_pagination .btn {
    padding: 6px 12px; }
  .vc_story_telling_pagination .vc_prev a,
  .vc_story_telling_pagination .vc_next a {
    color: #2c2c2c; }
  .vc_story_telling_pagination a:hover {
    color: #2c2c2c; }
  .vc_story_telling_pagination .vc_label_pagination {
    font-weight: bold; }

/*-----------------End-----------------*/
/*-----------------vc_theme_default-----------------*/
.vc_theme_default .occhiello_articolo,
.vc_theme_default .occhiello,
.vc_theme_default .sezione,
.vc_theme_default .tipo {
  color: #909090;
  border-bottom: 2px solid #ffe200; }
  .vc_theme_default .occhiello_articolo a,
  .vc_theme_default .occhiello a,
  .vc_theme_default .sezione a {
    color: inherit; }
.vc_theme_default .titolo {
  color: #202020; }
  .vc_theme_default .titolo a {
    color: inherit;
    text-decoration: none; }
    .vc_theme_default .titolo a:hover {
      text-decoration: underline; }
.vc_theme_default .autore_articolo {
  color: #000; }
.vc_theme_default .sottotitolo {
  color: #575757;
  text-decoration: none; }
  .vc_theme_default .sottotitolo a {
    color: inherit;
    text-decoration: none; }
.vc_theme_default .testo {
  color: #000; }
.vc_theme_default .correlati a,
.vc_theme_default .testo a {
  color: #7e7e7e; }
.vc_theme_default .comments a,
.vc_theme_default .comment_article a,
.vc_theme_default .ora_pubblicazione,
.vc_theme_default .social a {
  color: #909090;
  text-decoration: none; }
.vc_theme_default .comment_article a:before,
.vc_theme_default .comments:before {
  color: #909090; }
.vc_theme_default .comments a:hover,
.vc_theme_default .comment_article a:hover,
.vc_theme_default .sezione a:hover {
  font-style: italic;
  text-decoration: underline; }
.vc_theme_default .didascalia {
  color: #909090; }
.vc_theme_default .social2  a.addthisevent-drop {
     padding:0;
    float:left;
    clear:left;
    z-index:100;
    border:none;
} 
.vc_theme_default .social2 a.addthisevent-drop .addthisevent_icon {
    background:transparent !important;
    top:2px;
    left:10px;
}
.vc_theme_default .social2 .atc-style-menu-wb .atcb-link {
    outline: none!important;
    display: inline-block;
    position: relative;
    z-index: 999998;
    color: inherit;
    font-weight: 300;
    line-height: 100%!important;
    background-color: #fff;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    font-size: 0;
    text-decoration: none;
    padding: 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    text-shadow: none;
    float: left;
}
.vc_theme_default .social2 a.addthisevent-drop .addthisevent_icon:after,
.vc_theme_default .social2 .atc-style-menu-wb .atcb-link:before{
    content: "\f073";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    color: #000;
    background: none;
    top: 0;
    left: 0;
    position: relative;
    width: auto;
    height: auto;
}
.vc_theme_default .social2 a.addthisevent-drop span {
    color:#cccccc;
}
.vc_theme_default  .social2 .addthisevent_dropdown {
    margin-top:20px !important;
}
/*-----------------End-----------------*/
/*-----------------vc_theme_variant-----------------*/
.vc_theme_variant .occhiello_articolo,
.vc_theme_variant .occhiello,
.vc_theme_variant .sezione {
  color: #000; }
  .vc_theme_variant .occhiello_articolo a,
  .vc_theme_variant .occhiello a,
  .vc_theme_variant .sezione a {
    color: inherit; }
.vc_theme_variant .titolo {
  color: #a1a1a1; }
  .vc_theme_variant .titolo a {
    color: inherit;
    text-decoration: none; }
    .vc_theme_variant .titolo a:hover {
      text-decoration: underline; }
.vc_theme_variant .text {
  color: #a1a1a1; }
.vc_theme_variant .autore_articolo {
  color: #000; }
.vc_theme_variant .sottotitolo {
  color: #8f8f8f;
  text-decoration: none; }
  .vc_theme_variant .sottotitolo a {
    color: inherit;
    text-decoration: none; }
.vc_theme_variant .correlati a,
.vc_theme_variant .testo a {
  color: #a1a1a1; }
.vc_theme_variant .correlati a:hover {
  text-decoration: underline; }
.vc_theme_variant .comments a,
.vc_theme_variant .comment_article a,
.vc_theme_variant .ora_pubblicazione,
.vc_theme_variant .social a {
  color: #a1a1a1;
  text-decoration: none; }
.vc_theme_variant .comment_article a:before,
.vc_theme_variant .comments:before {
  color: #a1a1a1; }
.vc_theme_variant .comments a:hover,
.vc_theme_variant .comment_article a:hover,
.vc_theme_variant .sezione a:hover {
  font-style: italic;
  text-decoration: underline; }
.vc_theme_variant .didascalia {
  color: #a1a1a1; }
.vc_theme_variant .social2  a.addthisevent-drop {
    margin:0px;
    padding:10px;
    background:#fff;
    border:1px #212121 solid;
    color:#212121 !important;
    border-radius:0;
    font-weight:bold;
    float:left;
    clear:left;
    z-index:98;
} 
.vc_theme_variant .social2  a.addthisevent-drop:hover{
    background:#212121;
    border:1px #212121 solid;
    color:#fff !important;
}
.vc_theme_variant .social2 a.addthisevent-drop .addthisevent_icon {
    background:transparent !important;
}
.vc_theme_variant .social2 a.addthisevent-drop .addthisevent_icon:after {
    content:"\f133";
    font-family: FontAwesome;
    font-weight: normal;
    margin: 0px 5px 0px 0px;
}
.vc_theme_variant .social2 a.addthisevent-drop:after {
    content:"aggiungi al calendario";
    text-transform:uppercase;
    padding-left:30px;
}
/*-------------story_telling------------------*/
.vc_story_telling_pagination.vc_pagination_counter {
    background: #fde000 !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.vc_story_telling_pagination .vc_prev a, 
.vc_story_telling_pagination .vc_next a {
    color: #000  !important;
    background: transparent !important;
}
.vc_story_telling_pagination .vc_prev.btn a:active, 
.vc_story_telling_pagination .vc_prev.btn.active a,
.vc_story_telling_pagination .vc_next.btn a:active, 
.vc_story_telling_pagination .vc_next.btn.active a {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
.btn:active, .btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
}
.vc_story_telling_pagination .vc_label_pagination {
    color:#000;
}
/*---------------------End-----------------------*/
/*---------------------Zoo 105 Style-----------------------*/
/*-----------------vc_theme_zoo-----------------*/
.vc_theme_zoo .occhiello_articolo,
.vc_theme_zoo .occhiello,
.vc_theme_zoo .sezione {
  color: #a1a1a1;
  border-bottom:2px solid #DC328D;}
  .vc_theme_zoo .occhiello_articolo a,
  .vc_theme_zoo .occhiello a,
  .vc_theme_zoo .sezione a {
    color: inherit; }
.vc_theme_zoo .titolo {
  color: #fff; }
  .vc_theme_zoo .titolo a {
    color: inherit;
    text-decoration: none; }
    .vc_theme_zoo .titolo a:hover {
      text-decoration: underline; }
.vc_theme_zoo .text,
.vc_theme_zoo .testo {
  color: #fff; }
.vc_theme_zoo .autore_articolo {
  color: #fff; }
.vc_theme_zoo .sottotitolo {
  color: #8f8f8f;
  text-decoration: none; }
  .vc_theme_zoo .sottotitolo a {
    color: inherit;
    text-decoration: none; }
.vc_theme_zoo .correlati a,
.vc_theme_zoo .testo a {
  color: #fff; }
.vc_theme_zoo .correlati a:hover {
  text-decoration: underline; }
.vc_theme_zoo .comments a,
.vc_theme_zoo .comment_article a,
.vc_theme_zoo .ora_pubblicazione,
.vc_theme_zoo .social a {
  color: #fff;
  text-decoration: none; }
.vc_theme_zoo .comment_article a:before,
.vc_theme_zoo .comments:before {
  color: #fff; }
.vc_theme_zoo .comments a:hover,
.vc_theme_zoo .comment_article a:hover,
.vc_theme_zoo .sezione a:hover {
  font-style: italic;
  text-decoration: underline; }
.vc_theme_zoo .didascalia {
  color: #000; }
.vc_theme_zoo .social2 a.addthisevent-drop {
  margin: 0px;
  padding: 10px;
  background: #fff;
  border: 1px #212121 solid;
  color: #212121 !important;
  border-radius: 0;
  font-weight: bold;
  float: left;
  clear: left;
  z-index: 98; }
  .vc_theme_zoo .social2 a.addthisevent-drop:hover {
    background: #212121;
    border: 1px #212121 solid;
    color: #fff !important; }
  .vc_theme_zoo .social2 a.addthisevent-drop:after {
    content: "aggiungi al calendario";
    text-transform: uppercase;
    padding-left: 30px; }
  .vc_theme_zoo .social2 a.addthisevent-drop .addthisevent_icon {
    background: transparent !important; }
    .vc_theme_zoo .social2 a.addthisevent-drop .addthisevent_icon:after {
      content: "\f133";
      font-family: FontAwesome;
      font-weight: normal;
      margin: 0px 5px 0px 0px; }

/*-----------------vc_theme_article_zoo-----------------*/
.vc_theme_article_zoo .occhiello_articolo,
.vc_theme_article_zoo .occhiello,
.vc_theme_article_zoo .sezione {
  color: rgba(255,255,255,.6);
  border-bottom:2px solid #DC328D;}
.vc_theme_article_zoo .data_articolo {
      color:#fff;
  }
  .vc_theme_article_zoo .occhiello_articolo a,
  .vc_theme_article_zoo .occhiello a,
  .vc_theme_article_zoo .sezione a {
    color: inherit; }
.vc_theme_article_zoo .titolo {
  color: #fff; }
  .vc_theme_article_zoo .titolo a {
    color: inherit;
    text-decoration: none; }
    .vc_theme_article_zoo .titolo a:hover {
      text-decoration: underline; }
.vc_theme_article_zoo .text {
  color: #000; }
.vc_theme_article_zoo .autore_articolo {
  color: #fff; }
.vc_theme_article_zoo .sottotitolo {
  color: #fff;
  text-decoration: none; }
  .vc_theme_article_zoo .sottotitolo a {
    color: inherit;
    text-decoration: none; }
.vc_theme_article_zoo .testo_articolo {
    font-weight: 300;
}
.vc_theme_article_zoo .correlati a,
.vc_theme_article_zoo .testo a {
  color: #000; }
.vc_theme_article_zoo .correlati a:hover {
  text-decoration: underline; }
.vc_theme_article_zoo .comments a,
.vc_theme_article_zoo .comment_article a,
.vc_theme_article_zoo .ora_pubblicazione,
.vc_theme_article_zoo .social a {
  color: #000;
  text-decoration: none; }
.vc_theme_article_zoo .comment_article a:before,
.vc_theme_article_zoo .comments:before {
  color: #000; }
.vc_theme_article_zoo .comments a:hover,
.vc_theme_article_zoo .comment_article a:hover,
.vc_theme_article_zoo .sezione a:hover {
  font-style: italic;
  text-decoration: underline; }
.vc_theme_article_zoo .didascalia {
  color: #fff; }
.vc_theme_article_zoo .social2 a.addthisevent-drop {
  margin: 0px;
  padding: 10px;
  background: #fff;
  border: 1px #212121 solid;
  color: #212121 !important;
  border-radius: 0;
  font-weight: bold;
  float: left;
  clear: left;
  z-index: 98; }
  .vc_theme_article_zoo .social2 a.addthisevent-drop:hover {
    background: #212121;
    border: 1px #212121 solid;
    color: #fff !important; }
  .vc_theme_article_zoo .social2 a.addthisevent-drop:after {
    content: "aggiungi al calendario";
    text-transform: uppercase;
    padding-left: 30px; }
  .vc_theme_article_zoo .social2 a.addthisevent-drop .addthisevent_icon {
    background: transparent !important; }
    .vc_theme_article_zoo .social2 a.addthisevent-drop .addthisevent_icon:after {
      content: "\f133";
      font-family: FontAwesome;
      font-weight: normal;
      margin: 0px 5px 0px 0px; }

/*-----------------Article Preview Related----------------------*/
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.articolo:before,
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.audio:before,
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.scheda:before,
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.gallery:before,
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.sondaggio:before,
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.video:before,
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.blog:before,
.vc_theme_zoo.anteprima_articolo ul.vc_relateds li.lettera:before {
  border-bottom: 2px solid #DC328D; }
  
/*---------------------punti slide-----------------------*/
.vc_theme_zoo .punti_slide .bx-pager .bx-pager-item a.bx-pager-link{
    background: #666666 !important;	
}
.vc_theme_zoo .punti_slide .bx-pager .bx-pager-item a.active{
    background: #fff !important;		
}
.vc_theme_zoo.light .punti_slide .bx-pager .bx-pager-item a.bx-pager-link{
    background: #ababab !important;	
}
.vc_theme_zoo.light .punti_slide .bx-pager .bx-pager-item a.active{
    background: #030303 !important;		
}
/*---------------------End-----------------------*/
/*---------------------Settings-----------------------*/
.ghost_container {
  float: left;
  clear: left; }
 
.ghost_container100 {
  width:100%; }

body.drag_and_drop .ghost_container {
    width:100%;
}
body.drag_and_drop .ghost_position .vc_preview_medium_bt:before,
body.drag_and_drop .ghost_container:before{
    content:"\f2ac";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin:5px;
    padding:2px;
    color:#d00000;
    width:100%;
    float: left;
    clear: left;
    text-transform:uppercase;
}

.vc_container {
    float:left;
    clear:left;
    width:100%;
    position:relative;
}

.vc_p0 {
  padding: 0; }

.vc_p20 {
  padding: 20px; }

.vc_pr_0 {
  padding-right: 0; }

.vc_p15 {
  padding: 15px; }
 
.vc_pl_half{
    padding-left: 7.5px !important; 
}
.vc_pr_half{
    padding-right: 7.5px !important; 
}
.vc_pl_half.vc_pr_half{
    padding: 0 13.5px !important;
}
.vc_pr_pl_20 {
  padding: 0 20px; }

.vc_pt_195 {
  padding-top: 175px; }

.vc_mt_0 {
  margin-top: 0px !Important}

.vc_mt_10 {
  margin-top: 10px}

.vc_mt_15 {
  margin-top: 15px}

.vc_mt_20 {
  margin-top: 20px !important; }

.vc_mt_30 {
  margin-top: 30px; }

.vc_mt_40 {
  margin-top: 40px; }
  
.vc_mt_50 {
  margin-top: 50px; }

.vc_mt_-20 {
  margin-top: -20px; }
  
.vc_mt_meno40 {
  margin-top: -40px; }

.vc_mb_1 {
  margin-bottom: 1px; }

.vc_pt_pb_15 {
  padding-top: 15px;
  padding-bottom: 15px; }

.vc_cont_article_body {
  width: 100%;
  clear: left;
  float: left; }

.vc_cont_block{
  width: 100%;
  clear: left;
  float: left; }

.column_md_50 {
    width:50%;
    float:left;
}
.overbox_md_33 {
    margin-right:2%;
    width:32%;
    float:left;
}
.overbox_md_25 {
    margin-right: 3%;
    width:22.6%;
    float:left;
}
.overbox_md_33.vc_m0{
    margin-right:0;
}
.overbox_md_20 {
    margin-right:1%;
    width:19%;
    float:left;
}
.overbox_md_25.vc_m0,
.overbox_md_20.vc_m0{
    margin-right:0;
}
.vc_reset_border {
  border: 0 !important; }

.vc_txt_white{
    color:#fff;
}

.vc_br_lightgrey {
  border-right: 1px double #e5e5e5; }

.vc_br_grey_zoo {
  border-right: 1px solid #414141; 
}

.vc_br_left_lightgrey {
  border-left: 1px double #e5e5e5; }  

.vc_bg_yellow {
  background: #ffe200; }
.vc_bg_orange_zoo {
  background: #D7662D; }

.vc_bg_black {
  background: #000; }

.vc_bg_dark_grey {
  background: #121212; }

.vc_bg_lightgrey {
  background: #f9f9f9; }

.vc_bg_white {
  background: #fff; }

.vc_bg_grey_zoo {
  background: #232323; }

.vc_br_grey {
  border-right: 1px solid #bbb !important; }

.vc_bb_grey {
  border-bottom: 1px solid #bbb !important; }

.vc_bb_white {
  border-bottom: 1px solid #fff !important; }

.vc_b_blue {
  border: 1px solid #0061a4 !important; }

.vc_bb_grey_dashed {
  border-bottom: 1px #cdcdcd dashed; }

.vc_bb_2_grey_dashed {
  border-bottom: 2px #cdcdcd dashed; }

.vc_bt_blue {
  border-top: 1px solid #0061a4 !important; }

.vc_bb_blue {
  border-bottom: 1px solid #0061a4 !important; }

.vc_bt_bb_grey {
  border-top: 1px solid #bbb !important;
  border-bottom: 1px solid #bbb !important; }

.vc_bb_3_blue {
  border-bottom: 3px solid #017cc5; }

.vc_z2 {
  z-index: 2;
  position: relative; }
  
.vc_z1000{
  z-index: 1000;
  position: relative; }
.vc_z8 {
  z-index: 8 !important;
  position: relative; }

.vc_z10 {
  z-index: 10 !important;
  position: relative; }

.vc_z20 {
  z-index: 20 !important;
  position: relative; }

.vc_z50 {
  z-index: 50 !important;
  position: relative; }

.vc_bold {
  font-weight: bold; }

.vc_bt_bb_dark_grey {
  border-top: 1px #484848 solid !important;
  border-bottom: 1px #484848 solid !important; }

.vc_pt_pb_35 {
  padding: 35px 0; }

/*-----------------End-----------------*/
/*---------------- Portrait phones and smaller ---------------------------*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 20px;
  padding-left: 20px; }

.container,
.container-fluid {
  padding-left: 20px;
  padding-right: 20px; }

.row {
  margin-left: -20px;
  margin-right: -20px; }



/*-----------------End-----------------*/
/*---------------- Portrait phones and smaller ---------------------------*/
@media (max-width: 480px) {
  #confirmBox {
    margin-left: -50% !important;
    width: 100% !important; } }
@media (min-width: 1200px) {
  .container {
    width: 996px !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 996px !important; } }
@media (max-width: 991px) {
  .container {
    width: 970px !important; } }
/*-----------------Drag_and_drop------------------*/
.drag_and_drop .toolbar_container {
  z-index: 999999; }

/*# sourceMappingURL=style_site.css.map */



/*----article_paywall*/
.article_paywall {
    margin:15px 0 0 0;
    padding:15px;
    width:100%;
    float:left;
    clear:left;
    border:1px #DCDCDC solid;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
/*--title_paywall_intro*/
.article_paywall .title_paywall_intro {
    margin:0;
    padding:0;
    width:100%;
    float:left;
    clear:left;    
}
.article_paywall .title_paywall_intro .text {
    margin:0px 0 15px 0;
    padding:0px 0 15px 0;
    font-family: 'Rubik', Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:400;
    color:#171717;
    display:table;
    table-layout:fixed;
    width:100%;
    float:left;
    clear:left;
    border-bottom:1px #DCDCDC dashed;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/*---article_paywall_controlls*/
.article_paywall_controlls {
    margin:0px;
    padding:0px;
    width:100%;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.article_paywall_controlls .article_paywall_btn {
    margin:0px;
    padding:0px;
    /*width:48%;*/
    width:100%;
    float:left;
}
.article_paywall_controlls .article_paywall_btn.right {
    float:right;
    clear:right;
}
/*--paywall_subscribe*/
.article_paywall .article_paywall_controlls .paywall_subscribe {
    margin:0px;
    padding:0px;
    font-family: 'Rubik', Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight:600;      
    text-transform:uppercase;
    text-align:center;
    color:#308AB7;
    border:1px solid #E5E5E5;
    background:#fff;
    width:100%;
    height:50px;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.article_paywall .article_paywall_controlls .paywall_subscribe:hover {
    border:1px #308AB7 solid;
}
/*---article_paywall_controlls*/
.article_paywall .article_paywall_controlls {}

.article_paywall .occhiello_titolo{
    display:none;
}
/*----button----*/
.article_paywall .apri_login {
    margin: 0px 0px 15px 0px;
    padding: 5px 10px !important;
    width: 100%;
    font-weight: 500;
    border: 1px solid #000;
    font-size: 13px;
    font-family: 'Rubik', Arial, Helvetica, sans-serif;
    background: none;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    background: #fff;
    color: #000;
    border-radius: 3px;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.article_paywall .apri_login:hover {
    background:#fde000;
    box-shadow: 0 0px #176d98;
    top: 0px;
}
.article_paywall .apri_login:active  {
    background:#fde000;
    box-shadow: 0 0px #176d98;
    top: 0px;
}
.article_paywall .apri_login:after {
    content: '';
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
/*---user_access_orizzontale--*/
.article_paywall .user_access_orizzontale{
    margin:10px 0px 20px 0px;
    padding:0px;
    width:100%;
    float:left;
    clear:left;
    border-bottom:1px dashed #dedede;
}
.article_paywall .user_access_orizzontale .user_login_button,
.article_paywall .user_access_orizzontale .user_login_input {
    margin:0px;
    padding:0px;
    width:100%;
    float:left;
    clear:left;
}
.article_paywall .user_access_orizzontale .user_login_button input{
    background-color:#dedede;
}
.article_paywall .user_access_orizzontale .login_google{
    margin:0px 1% 0px 0px;
    padding:0px;
    width:49%;
    float:left;
}
.article_paywall .user_access_orizzontale .login_facebook {
    margin:0px;
    padding:0px;
    width:49%;
    float:left;
}
.article_paywall .user_access_orizzontale .login_google input {
    background:url(../images/google_pay.png) center center;
    background-repeat:no-repeat;
    background-color:#dedede;
}
.article_paywall .user_access_orizzontale .login_facebook input {
    background:url(../images/facebook_pay.png) center center;
    background-repeat:no-repeat;
    background-color:#dedede;
}
.article_paywall .user_access_orizzontale label {
    margin:0px;
    padding:0px;
    width:100%;
    font-size:13px;
    color:#000;
    float:left;
    clear:left;
    text-align:center;
}
.article_paywall .user_access_orizzontale input{
    margin: 3px 0px 10px 0px;
    padding: 12px 10px 12px 10px;
    width:100%;
    cursor:pointer;
    font-size:12px;
    font-weight:bold;
    float:left;
    border: 1px solid #dedede;
    border-radius: 3px 3px 3px 3px;
}
.article_paywall .user_access_orizzontale input:hover{
    border: 1px solid #ccc;
}
.article_paywall .user_access_orizzontale .ApriPassword{
    margin:10px 0px 20px 0px;
    padding:0px;
    width:100%;
    font-size:13px;
    font-weight:500;
    cursor:pointer;
    color:#000;
    float:left;
    clear:left;
    text-align:center;
}
.article_paywall .user_access_orizzontale .ApriPassword:hover{
    text-decoration:underline;
}
/*-----registrati----*/
.article_paywall .registrati{
    margin: 0px 0px 15px 0px;
    padding:0 !important;
    width: 100%;
    font-weight: 500;
    border: 1px solid #000;
    font-size: 13px;
    font-family: 'Rubik', Arial, Helvetica, sans-serif;
    background: none;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    background: #fff;
    color: #000 !important;
    border-radius: 3px;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    box-shadow: 0 0px #f4dd1a;
}
.article_paywall .registrati a{
    padding: 5px 10px !important;
    color:#000 !important;
    display:block;
}
.article_paywall .registrati:hover,
.article_paywall .registrati a:hover {
    background:#fde000;
    box-shadow: 0 0px #176d98;
    top: 0px;
}
.article_paywall .registrati:active  {
    background:#fde000;
    box-shadow: 0 0px #176d98;
    top: 0px;
}
.article_paywall .registrati:after {
    content: '';
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.article_paywall .recupera_password,
.article_paywall .recupera_password form {
    margin:0px;
    padding:0px;
    width:100%;
    float:left;
    clear:left;
}
.article_paywall .recupera_password form p{
    margin:0px 0px 10px 0px;
    padding:0px;
    width:100%;
    float:left;
    clear:left;
    font-size:15px;
    color:#000;
}
.article_paywall .recupera_password form a{
    margin: 10px 0px 10px 0px;
    padding: 0px;
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    color: #000;
    float: left;
    clear: left;
    text-align: center;
}
.article_paywall .recupera_password form a:hover{
    text-decoration:underline;
}
